/* COVID BANNER */

#zone-user-wrapper {
    background: none;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

#zone-user-wrapper {
    background: #b60505;
}

div#region-preface-third {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

    #block-views-cng-alert-box-block-alert-box {
        background: #a40f0f;
        padding: 0;
        margin: 0 auto;
        padding: 0;
    }

    #block-views-cng-alert-box-block-alert-box .view-cng-alert-box {
        background: #a60c0c;
        border-bottom: medium none;
        /* float: right; */
        padding: 10px;
        width: 80%;
        width: 100%;
        text-align: center;
    }

    #block-views-cng-alert-box-block-alert-box .view-cng-alert-box a {
        color: #fff;
        font-size: 30px;
    }
    
    /*************************************************
					menu ZONE
**************************************************/
#region-menu {
    margin: 1em 0 0 1em;
	display:block;
}

#region-user-first, #region-user-second, #region-user-third {
    margin-top: 0;
    float: right;
}

.fixed .logo-img {
    height: auto;
    width: 100%;
    margin: 0;
	transition: 0.5s all ease-in-out;
}

.sf-menu a:focus, .sf-menu a:hover, #block-boxes-cng-social-media-fa-small a:hover, .sf-menu li .leaf a:hover {
    color: #4f7383;
}

.sf-menu li .leaf a:hover {
    background: #fff7d8 !important;
    color: #4f7383 !important;
}

/*************************************************
					PREFACE ZONE
**************************************************/

.not-front #zone-preface-wrapper {
    background: url(../images/preface_bg2.jpg) no-repeat fixed;
    background-size: 100%;
    min-height: 250px;
    background-position-y: -163px;
}

/****************  Rotator  ***********/

.hprotator-text-block h2, .hprotator-text-block h2 a {
        font-size: 35px;
    color: #fff7d7;
}

.hprotator-text-block .field-name-body {
    color: #fff;
    font-size: 1.5em;
}

 .hprotator-text-block h2 a:hover {
    color: #f4f4f4;
}

#hp_top_read_more a:hover {
    border: 1px solid #fef6d6;
    color: #fbf4d5;
}

.view-congress-hprotator .views-field-field-congress-featured-media {
    float: left;
    margin: 0;
}

.view-congress-hprotator {
    /* background: #305e9a; */
    /* -webkit-box-shadow: inset 0px 0px 60px 0px rgba(0,0,0,0.75); */
    -moz-box-shadow: inset 0px 0px 60px 0px rgba(0,0,0,0.75);
    /* box-shadow: inset 0px 0px 60px 0px rgba(0,0,0,0.75); */
    background: rgb(79,115,130);
    background: -moz-radial-gradient(center, ellipse cover, rgba(79,115,130,1) 43%, rgba(11,51,61,1) 100%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(79,115,130,1) 43%,rgba(11,51,61,1) 100%);
    background: radial-gradient(ellipse at center, rgba(79,115,130,1) 43%,rgba(11,51,61,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f7382', endColorstr='#0b333d',GradientType=1 );
}

.hprotator-text-block {
    padding: 4%;
}


/*************************************************
					CONTENT ZONE
**************************************************/



/****************  service center ***********/

#block-boxes-serving-you h2.block-title, h2.block-title, h2.block-title a, h2.pane-title {
    color: #0e2932;
}

#block-boxes-serving-you .list-group-item {
    max-width: 200px;
    margin: 10px auto;
}

section#block-boxes-serving-you {
    max-width: 1500px;
    margin: 0 auto;
}

#block-boxes-serving-you .list-group-item {
    height: 200px;
    width: 200px;
    margin: 10px auto;
}

#block-boxes-serving-you i.fa {
    font-size: 4em;
    padding: 40px 10px 10px;
}

#block-boxes-serving-you .list-group-item {
    background: #687c86;
    color: #ececec !important;
    border: 9px solid #ececec;
}

#block-boxes-serving-you .list-group-item:hover {
    border: 13px solid #687c86;
    color: #fff7d7 !important;
}

#block-boxes-serving-you .list-group-item:hover i.fa {
    font-size: 5em;
    padding: 30px 10px 10px;
}

#block-views-congress-news-block-latest-news .more-link a:hover, #block-boxes-serving-you .more-link a:hover {
    border: 1px solid #0e2932;
    color: #0e2932;
}


#block-boxes-serving-you div.list-group:hover a {
	color: #0e2932 !important;
    font-weight: 600;
}

#block-boxes-serving-you div.list-group:hover i.fa {
	color: #fff7d7;
}
/*************************************************
					newsletter ZONE
**************************************************/

section#block-boxes-newsletter-signup-simple-bs {
    max-width: 407px;
    margin: 0 auto;
}

#block-boxes-newsletter-signup-simple-bs .form-inline .form-group {
    text-align: left;
    float: left;
}

#block-boxes-newsletter-signup-simple-bs input#signup-email {
    margin: 0 1em 0 0;
    width: 300px;
    height: 42px;
}

.form-control {
    border-radius: 0;
}


/*************************************************
					footer ZONE
**************************************************/

/**************** office locations  ***********/


.block-congress-offices-of-noslide .views-row {
    display: inline-block;
    vertical-align: top;
    width: 33%;
    text-align: center;
}


/****************  site map  ***********/

.menu-block-congress_site_map > ul > li, .menu-block-congress_site_map_top_level > ul > li {
    width: 14%;
}


/****************  utility zone  ***********/

div#block-boxes-cng-social-media-fa-medium {
    text-align: right;
}